[song]
name = 03. Dance, Dance
artist = Fall Out Boy
album = From Under the Cork Tree
year = 2005
genre = Pop Rock
diff_band =3
diff_guitar = 2
diff_bass = 2
diff_drums = 2
diff_vocals = 4
icon = ghwor
tags = Warrior Pandora
unlock_id = ghwor_p
unlock_text = Finish Legendary Guitar Stage
unlock_require = ghwor_lgs
